Grow Your Business Online.

Remote Desktop Authentication Issue

Yang Terhormat Pelanggan Exabytes,


*** Hanya pelanggan dengan host Windows system operasi yang akan terpengaruh***


Detail Pengumuman :


Pada hari selasa tanggal 8 Mei 2018, Microsoft merilis Patch Microsoft Security. Patch ini memicu masalah pada pengaturan dan requiring remote connections at the highest level (CredSSP Pembaruan untuk CVE-2018-0886)


Pengaturan default telah diubah dari Vulnerable menjadi Mitigated yang menyebabkan setiap terminal Windows menggunakan CredSSP tidak dapat menggunakan access insecure versions.


Berikut adalah contoh pesan error yang muncul ketika user mencoba melakukan RDP : 

 


Apa itu Credential Security Support Provider protocol (CredSSP)?

Ini adalah penyedia otentikasi yang bertugas melakukan proses permintaan otentikasi untuk aplikasi lain.


Apa CredSSP updates untuk CVE-2018-0886?

https://support.microsoft.com/en-my/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018


Saran:


 


Kami sangat menyarankan anda memperbarui Terminal + Sistem Operasi di Server secara rutin dengan latest security patches and update.


Solusi untuk mengatasi masalah ini, mohon untuk melakukan konfigurasi di sisi windows PC/Laptop anda dengan mengikuti langkah berikut :


1. Jalankan gpedit.msc melalui tombol run

2. Arahkan ke: Computer Configuration > Administrative Templates > System > Credentials Delegation

3. Edit pengaturan berikut: Enkripsi Oracle Remediation

4. Setting ke Enable, dan ubah Protection Level menjadi Vulnerable.


 


Setelah itu. mohon untuk mencoba kembali RDP ke windows VPS/Server anda. Terima kasih.



Best Regards,


Support Team

………………………….

Technical Support Department

Did you find it helpful? Yes No

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.